.container{
  width: 100%;
  height: 150vw;
  display: inline-block;
 

}
/* -------------------------------BLOCK LEFT-------------------------------------------------- */
.block_left{
  width: 20%;
  height: 100%;
  /* background-color: red; */
  display: inline-block;
  
  

 
}


/* ------------------------------------------BLOCK CENTER--------------------------------------- */
.block_center{
  padding: 20px;
  width: 57%;
  height: 150vw;
  /* background-color: aqua; */
  display: inline-block;
  position: absolute;

}



.block_right{
  width: 20%;
  height: 100%;
  /* background-color: red;  */
  float: right;

 
  
}

.fecha{
  font-size: 30px;
  text-align: right;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}






table {
  width: 100%;
  margin-top: 10px;
}

th {
  width: 20%;
}
  
.alineacion {
  text-align: right;
}

.pointer {
  cursor: pointer;
}

.icono-1 {
  color: #1878b0;
  }

.icono-2 {
  color: #1f516f;
}

.icono-3 {
  color: #e15639;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}
  
